Need private packages and team management tools?Check out npm Teams »

gulp-her-requireanalyze

0.0.1 • Public • Published

gulp-her-requireAnalyze

analyze [require(xxx)]、[require.defer([xxx])] and [require.async([xxx])] in js files

Install

npm i gulp-her-requireanalyze

DownloadsWeekly Downloads

0

Version

0.0.1

License

none

Last publish

Collaborators

  • avatar